openSUSE Security Announce February 2016

security-announce@lists.opensuse.org
  • 2 participants
  • 58 discussions

[security-announce] openSUSE-SU-2016:0525-1: critical: Security update to Chromium 48.0.2564.116
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0521-1: important: Security update for obs-service-download_files, obs-service-extract_file, obs-service-recompress, obs-service-source_validator, obs-service-verify_file
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0520-1: critical: Security update to Chromium 48.0.2564.116
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0512-1: critical: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0511-1: critical: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0510-1: important: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0490-1: important: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] openSUSE-SU-2016:0476-1: important: Security update for vlc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] SUSE-SU-2016:0473-1: important: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months

[security-announce] SUSE-SU-2016:0472-1: important: Security update for glibc
by opensuse-security@opensuse.org
5 years, 7 months
Results per page: